<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a702ed96ac2e485d6255ef1767cff433">
  <dict>
    <!--2023-02-11 09:57:35.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:57:35.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:57:35.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 09:57:35.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2023-02-11 09:57:35.000-->
    <string key="virtualnet_operatorname">CSL</string>
  </dict>
</config>
